langcode: en
status: true
dependencies: {  }
name: 3_2_50_768x512
label: '3:2 50% (768x512)'
effects:
  7ed24560-56d7-4c3c-a76d-97e1ac415188:
    uuid: 7ed24560-56d7-4c3c-a76d-97e1ac415188
    id: image_scale_and_crop
    weight: 1
    data:
      width: 384
      height: 256
      anchor: center-center
  3471f30a-0063-4ce4-8d83-0385ebc13d80:
    uuid: 3471f30a-0063-4ce4-8d83-0385ebc13d80
    id: image_convert
    weight: 2
    data:
      extension: webp
